Subject: Re: [VIHUELA] Re: Matteis

From: WALSH STUART <[email-masked]>
Date: Thu, 14 Nov 2013 21:59:11 +0000

On 14/11/2013 21:48, Monica Hall wrote:
> Yes - that's the one and you have marked the relevant passage.   In 
> his transcription Dean has not only included the notes on the 1st and 
> 5th courses in all 4 chords.   He has also shown the notes on the 4th 
> course in both octaves.  It may represent what you might hear if it 
> was played like that but it doesn't make the harmony very clear.

Just talking about the last two bars of line three: playing the top and 
bottom courses open sounds quite rich and exotic! But perhaps far too 
rich for its surroundings.

Does Dean (following his own precepts) also transcribe the chord, fourth 
bar from the end of line three, second beat,also with open top and 
bottom courses?

Stuart

>
> Matteis does quite often indicate that the 1st course should be 
> omitted even from standard chords so as to create a more interesting 
> melodic line.
> Monica
>
>
>
> ----- Original Message ----- From: "WALSH STUART" <[email-masked]>
> To: "Monica Hall" <[email-masked]>; "Natasha Miles" 
> <[email-masked]>
> Cc: "Vihuelalist" <[email-masked]>
> Sent: Thursday, November 14, 2013 9:35 PM
> Subject: [VIHUELA] Re: Matteis
>
>
>> Monica
>>
>> Were you talking (initially anyway) about this:
>>
>>
>> http://www.pluckedturkeys.co.uk/Matteis2.jpg
>>
>>
>>
>> Stuart
>>>     Actually I just noticed that Dean's transcription of Fig.4.12A is
>>>     wrong.  In the 2nd measure the B major chord is repeated, not 
>>> the the C
>>>     major one.
>>>
>>>
>>>
>>>     Monica
>>>
>>>     ----- Original Message -----
>>>
>>>     From: [1]Natasha Miles
>>>
>>>     To: [2]Monica Hall
>>>
>>>     Sent: Thursday, November 14, 2013 8:57 PM
>>>
>>>     Subject: RE: [VIHUELA] Re: Matteis
>>>
>>>     Yes, that's the one.
>>> __________________________________________________________________
>>>
>>>     From: [3][email-masked]
>>>     To: [4][email-masked]
>>>     Subject: Re: [VIHUELA] Re: Matteis
>>>     Date: Thu, 14 Nov 2013 20:56:36 +0000
>>>     "Sorry if I was unclear but I was referring to the 'otherwise' 
>>> cadence
>>>     in B on page 12.  The notations imply, to me at least, that the 
>>> A sharp
>>>     is to be re-struck in the final B chord. "
>>>
>>>     Do you mean the one on the top stave of the 4 bracketted 
>>> examples. I
>>>     think the A# is an ascending appoggiatura...
>>>
>>>     Monica
>>>
>>>     ----- Original Message -----
>>>
>>>     From: [5]Natasha Miles
>>>
>>>     To: [6]Monica Hall
>>>
>>>     Sent: Thursday, November 14, 2013 8:33 PM
>>>
>>>     Subject: RE: [VIHUELA] Re: Matteis
>>>
>>>     I agree that the melodic line should be taken into account.  I 
>>> found
>>>     when transcribing Foscarini's music that some of his more ambiguous
>>>     dissonante chords worked better melodically when some of the 
>>> courses
>>>     were muted.
>>>     Sorry if I was unclear but I was referring to the 'otherwise' 
>>> cadence
>>>     in B on page 12.  The notations imply, to me at least, that the 
>>> A sharp
>>>     is to be re-struck in the final B chord.
>>>
>>>
>>>     Valdambrini's notations are clearer.  He notates an 0 when open 
>>> strings
>>>     are to be included.  Some of his harmonies are pretty 
>>> adventurous. If
>>>     you have his 1646 book to hand there is a B chord with an open 1st
>>>     course indicated on the third system of page 12. There are many 
>>> more
>>>     examples in the 5th passacaglia in the 1647 book (p.17, 6th and 7th
>>>     system). Valdambrini does not notate an 0 when he wants the inner
>>>     courses to sound alone.  In the 1st bar of the 2nd system (p.17) 
>>> this
>>>     serves an obvious melodic purpose.
>>>     Natasha
>>>     > Date: Thu, 14 Nov 2013 20:04:21 +0000
>>>     > To: [email-masked]
>>>     > CC: [email-masked]
>>>     > From: [email-masked]
>>>     > Subject: [VIHUELA] Re: Matteis
>>>     >
>>>     > Thanks for your helpful reply.
>>>     >
>>>     > The piece on p.2 is actually a solo piece, not part of the 
>>> section on
>>>     > accompaniment. I can see no objection to including the 5th 
>>> course at
>>>     least
>>>     > in the first chord as it is the dominant 7th and with the French
>>>     tuning will
>>>     > sound in the upper octave but if you include the 1st course
>>>     throughout the
>>>     > passage it spoils the melodic line which seems to me to be an
>>>     important
>>>     > element in the composition.
>>>     >
>>>     > The second example which Dean has given on the same page p.260 
>>> but
>>>     hasn't
>>>     > transcribed is from Matteis p.50, the 1st system. This is
>>>     illustrating a
>>>     > 4-3 suspension. The bass line is figured and Matteis has not
>>>     indicated
>>>     > that the 7th should be included in the chord. As far as the 
>>> melodic
>>>     line
>>>     > is concerned it is also more varied if the 1st course is not 
>>> repeated
>>>     all
>>>     > the way through.
>>>     >
>>>     > This same progression occurs in the example on p.30/2nd 
>>> system/2nd
>>>     bar. On
>>>     > the 5th quaver he has duplicated the note E in unison - there 
>>> is an a
>>>     on
>>>     > line 1 as well as an f on line 2. Again it seems to me that the
>>>     melodic
>>>     > line is paramount. The same progression occurs in the last bar.
>>>     >
>>>     > These examples are supposed to illustrate basic progressions 
>>> used in
>>>     > continuo accompaniment .It seems to me to be reading far more 
>>> into
>>>     them than
>>>     > Matteis intended to suggest that they represent the unusual
>>>     dissonance
>>>     > associated with Italian monody.
>>>     >
>>>     > In the 'extraordinary' alternative cadence on B (on page 12) the
>>>     suspended
>>>     > 4th is doubled on the 5th course but with the French tuning it 
>>> will
>>>     be in
>>>     > unison with the B on the 3rd course. The A# is given as a single
>>>     note.
>>>     > The chord is not to be repeated. Corbetta does this a lot.
>>>     >
>>>     > In the examples in the initial section - from p8-13 he doesn't 
>>> seem
>>>     to put
>>>     > any dots in. On p12 - the second of the exmples labeled 
>>> "Otherwise"
>>>     the 4th
>>>     > and 5th courses can't possibly be included in the 1st chord 
>>> which is
>>>     G# C#
>>>     > F# resolving to E# although he has indicated that it should be
>>>     strummed.
>>>     >
>>>     > You could go on .listing all the discrepancies. I must have a 
>>> look at
>>>     > Valdambrini.. How literally do you take the notation?
>>>     >
>>>     > As ever
>>>     > Monica
>>>     >
>>>     >
>>>     > ----- Original Message -----
>>>     > From: "Natasha Miles" <[email-masked]>
>>>     > To: "Monica Hall" <[email-masked]>
>>>     > Cc: "Vihuela List" <[email-masked]>
>>>     > Sent: Thursday, November 14, 2013 6:13 PM
>>>     > Subject: [VIHUELA] Re: Matteis
>>>     >
>>>     >
>>>     > > Hi Monica,
>>>     > > I've been tackling similar passages for transcription 
>>> recently. As
>>>     the
>>>     > > printed notations offer no guarantee of being error free and as
>>>     such
>>>     > > inconsistencies in notation are common (see Matteis p. 29 
>>> 2nd bar,
>>>     > > where the same chord has a muted 5th course but no dot on 
>>> the 1st
>>>     > > course) I look for evidence of the fully strummed voicing in 
>>> use
>>>     > > elsewhere and also take into account my own preferences.
>>>     Valdambrini
>>>     > > notates the clashing D sharp and open E on a number of 
>>> occasions. I
>>>     > > don't have my sources to hand at the moment but I wouldn't be
>>>     surprised
>>>     > > to find it in Corbetta/Bartolotti/Foscarini too. A 4/3 clash 
>>> in the
>>>     > > context of a cadence is quite a common (see also the grating
>>>     dissonance
>>>     > > in Matteis's 'extraordinary' alternative cadence on B on 
>>> page 12).
>>>     All
>>>     > > in all I don't find the inclusion of the open courses too
>>>     offensive.
>>>     > > Then again, I'd probably play the chord differently as it
>>>     re-occurred.
>>>     > > Maybe including the open 1st course on one occasion and 
>>> sounding
>>>     just
>>>     > > the inner courses on another depending on how dissonant I 
>>> wanted
>>>     the
>>>     > > chord to sound.
>>>     > > > Date: Thu, 14 Nov 2013 16:12:40 +0000
>>>     > > > To: [email-masked]
>>>     > > > CC: [email-masked]
>>>     > > > From: [email-masked]
>>>     > > > Subject: [VIHUELA] Re: Matteis
>>>     > > >
>>>     > > > It is on p.2 at the end of the third stave.
>>>     > > >
>>>     > > > Whilst you are looking at the book could you also look at the
>>>     > > following
>>>     > > > piece on p.3, the last stave. You will see that the same 
>>> phrase
>>>     > > occurs
>>>     > > > twice. Matteis has indicated that the 4th and 5th courses 
>>> are to
>>>     be
>>>     > > > omitted the first time (in the first full bar) with dots, 
>>> but the
>>>     > > > second time (bar 5) there are no dots!
>>>     > > >
>>>     > > >
>>>     > > >
>>>     > > > Monica
>>>     > > >
>>>     > > >
>>>     > > >
>>>     > > >
>>>     > > >
>>>     > > > ----- Original Message -----
>>>     > > >
>>>     > > > From: [1]Martyn Hodgson
>>>     > > >
>>>     > > > To: [2]Monica Hall
>>>     > > >
>>>     > > > Sent: Thursday, November 14, 2013 4:08 PM
>>>     > > >
>>>     > > > Subject: Re: [VIHUELA] Matteis
>>>     > > >
>>>     > > > Page no in 1682 original plse
>>>     > > > M
>>>     > > >
>>> __________________________________________________________________
>>>     > > >
>>>     > > > From: Monica Hall <[3][email-masked]>
>>>     > > > To: Vihuelalist <[4][email-masked]>
>>>     > > > Sent: Thursday, 14 November 2013, 15:34
>>>     > > > Subject: [VIHUELA] Matteis
>>>     > > > On p.260 of his dissertation Alex Dean has reproduced two
>>>     passages
>>>     > > > from
>>>     > > > Matteis's "False consonances".
>>>     > > > In his transcription of the excerpt at the top of the page 
>>> Dean
>>>     > > > proposes that the open 1st and 5th courses should be 
>>> included in
>>>     > > > all the chords in the 2nd and 3rd bars.
>>>     > > > Although Matteis does put dots on the lines very 
>>> frequently to
>>>     > > > indicate
>>>     > > > that courses should be omitted he has not done so here. 
>>> However
>>>     he
>>>     > > > does not seem to me to be wholly consistent about putting 
>>> in the
>>>     > > > dots,
>>>     > > > about putting in"a"s for open courses - or for that matter in
>>>     > > > indicating whether 4 part chords should be strummed.
>>>     > > > I wonder how many people on the list - who can be bothered to
>>>     look at
>>>     > > > it - would include the open course in this passage.
>>>     > > > Perhaps we could have a vote on it!
>>>     > > > As ever
>>>     > > > Monica
>>>     > > > --
>>>     > > > To get on or off this list see list information at
>>>     > > > [5]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>>>     > > >
>>>     > > > --
>>>     > > >
>>>     > > > References
>>>     > > >
>>>     > > > 1. mailto:[email-masked]
>>>     > > > 2. mailto:[email-masked]
>>>     > > > 3. mailto:[email-masked]
>>>     > > > 4. mailto:[email-masked]
>>>     > > > 5. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
>>>     > > >
>>>     > >
>>>     > > --
>>>     > >
>>>     >
>>>     >
>>>
>>>     --
>>>
>>> References
>>>
>>>     1. mailto:[email-masked]
>>>     2. mailto:[email-masked]
>>>     3. mailto:[email-masked]
>>>     4. mailto:[email-masked]
>>>     5. mailto:[email-masked]
>>>     6. mailto:[email-masked]
>>>
>>>
>>
>>
>> ---
>> This email is free from viruses and malware because avast! Antivirus 
>> protection is active.
>> http://www.avast.com
>>
>>
>
>

---
This email is free from viruses and malware because avast! Antivirus protection is active.
http://www.avast.com